Current time: 06-21-2018, 01:16 AM Hello There, Guest! (LoginRegister)


Post Reply 
Problem with upgrade 1.0.5 -> 1.0.7
Author Message
tmueko Offline
Junior Member
*

Posts: 13
Joined: Jun 2009
Reputation: 0
Post: #1
Problem with upgrade 1.0.5 -> 1.0.7
Upgrade fails at
Code:
* ispCP GUI Bind9 configuration:         [ Failed ]
with
Code:
get_tag()                      | [ERROR] Undefined input data, bt: |; dmn [<HOSTNAME>] timestamp entry BEGIN.
|, et: |; dmn [<HOSTNAME>] timestamp entry END.
|, src ||!

I replaced hostname with <HOSTNAME>. I don't need named/bind.

what can i do?
(This post was last modified: 09-27-2013 09:01 PM by tmueko.)
09-27-2013 08:58 PM
Find all posts by this user Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)